<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="01">01</text>
	<text id="02">02</text>
	<text id="03">03</text>
	<text id="04">04</text>
	<text id="05">05</text>
	<text id="06">06</text>
	<text id="07">07</text>
	<text id="08">08</text>
	<text id="09">09</text>
	<text id="10">10</text>
</referential>
